<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
    For Erika!
</title>
{% endblock %}

{% block content %}
<p id="message1">Please submit your message to Erika through this form! :)</p>
<div class="containerForm">
    <form action="{% url 'webErika:thanks' %}">
        <div class="row">
            <div class="col-25">
                <label for="fname">First Name</label>
            </div>
            <div class="col-75">
                <input type="text" id="fname" name="firstname" placeholder="Place your first name here">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="lname">Last Name</label>
            </div>
            <div class="col-75">
                <input type="text" id="lname" name="lastname" placeholder="Place your last name here">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="email">Email</label>
            </div>
            <div class="col-75">
                <input type="text" id="lname" name="lastname" placeholder="Place your email here">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="country">Country</label>
            </div>
            <div class="col-75">
                <select id="country" name="country">
                    <option value="Indonesia">Indonesia</option>
                    <option value="South Korea">South Korea</option>
                    <option value="USA">USA</option>
                </select>
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="message">Message</label>
            </div>
            <div class="col-75">
                <textarea id="message" name="message" placeholder="Write something for Erika!""></textarea>
                </div>
            </div>
            <div class=" row">
                <input type="submit" value="Submit">
            </div>
        </form>
    </div>
    <p id="message2">Also, don't forget to write something nice! :D</p>
    <div class="logo">
        <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
            <img src="{% static 'linkedin.png' %}">
        </a>
        <a href="https://www.instagram.com/eriiiikaa/">
            <img src="{% static 'instagram.png' %}">
        </a>
        <a href="https://www.facebook.com/erika.hanaprasanti/">
            <img src="{% static 'facebook.png' %}">
        </a>
        <a href="http://line.me/ti/p/erikahanaap">
            <img src="{% static 'line.png' %}">
        </a>
    </div>
{% endblock %}